{
  "schema_version": "1.4.0",
  "id": "GHSA-2j38-xhmg-c3g9",
  "modified": "2022-05-17T03:12:50Z",
  "published": "2022-05-17T03:12:50Z",
  "aliases": [
    "CVE-2013-6475"
  ],
  "details": "Multiple integer overflows in (1) OPVPOutputDev.cxx and (2) oprs/OPVPSplash.cxx in the pdftoopvp filter in CUPS and cups-filters before 1.0.47 allow remote attackers to execute arbitrary code via a crafted PDF file, which triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-6475"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=1027550"
    },
    {
      "type": "WEB",
      "url": "http://bzr.linuxfoundation.org/loggerhead/openprinting/cups-filters/revision/7176"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2014/dsa-2875"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2014/dsa-2876"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/66166"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2143-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2144-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-03-14T15:55:00Z"
  }
}